@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(background.png)/*tpa=http://goldline-russia.ru/img/background.png*/;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
}
.container {
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.header-title {
	font-size: 25px;
	color: #333333;
	margin-top: 20px;
	margin-left: 50px;
	text-decoration: none;
	display: inline;
}
.header-title strong {
	color: #333333;
}
.header {
	background-image: url(header.png)/*tpa=http://goldline-russia.ru/img/header.png*/;
	height: 334px;
}
.header-left {
	float: left;
}
.logo-block {
	float:left;
}
.logo {
	height: 270px;
	width: 133px;
	display: block;
	margin-top: 30px;
	margin-left: 50px;
	float: left;
}
.header-text {
	float: left;
	margin-left: 80px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333333;
	margin-top: 214px;
	width: 450px;
	font-style: italic;
}
.header-text p {
	margin-bottom: 13px;
}
.header-right {
	float: left;
	font-size: 15px;
	color: #60b001;
	margin-left: 22px;
	line-height: 1.3;
	font-family: Arial;	
}
.header-right p {
	margin-top: 60px;
}
.sertificate {
	font-size: 35px;
	color: #FFF;
	margin-left: 65px;
	margin-top: 30px;
}
.reg-button {
	margin-top: 30px;
	display: inline;
	margin-left: 8px;
}

.photos {
	height: 223px;
}

.photo-mini {
	border: 6px solid #FFF;
	height: 72px;
	width: 72px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:5px;
	-khtml-border-radius:10px;
	position: absolute;
}
.photo-big {
	height: 99px;
	width: 99px;
	border: 6px solid #FFF;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:5px;
	-khtml-border-radius:10px;
	position: absolute;
}
.one {
	margin-left: 10px;
}
.two {
	margin-left: 50px;
	margin-top: 100px;
}
.three {
	margin-top: 130px;
	margin-left: 210px;
}
.four {
	margin-left: 255px;
}
.five {
	margin-left: 400px;
	margin-top: 70px;
}
.six {
	margin-left: 545px;
}
.seven {
	margin-left: 600px;
	margin-top: 120px;
}
.eight {
	margin-left: 710px;
	margin-top: 20px;
}
.nine {
	margin-left: 835px;
	margin-top: 130px;
}
.ten {
	margin-left: 870px;
}
.wrapper {
	margin-top: 16px;
}
.left-blocks {
	float: left;
	width: 240px;
}
.left-block {
	width: 240px;
}
.left-block-title {
	font-size: 14.73px;
	background-image: url(left-block-title.png)/*tpa=http://goldline-russia.ru/img/left-block-title.png*/;
	height: 27px;
	color: #FFF;
	padding-top: 8px;
	padding-left: 15px;
}
.left-block-content {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	border-bottom-style: none;
	padding-right: 10px;
	padding-left: 10px;
}
.left-block-bottom {
	background-image: url(left-block-bottom.png)/*tpa=http://goldline-russia.ru/img/left-block-bottom.png*/;
	height: 23px;
}
.left-block-content ul li {
	list-style-image: url(arrow.png)/*tpa=http://goldline-russia.ru/img/arrow.png*/;
	margin-left: 20px;
	padding-top: 10px;
}
.left-block-content ul li a {
	font-size: 13.2px;
	color: #4b4b4b;
	text-decoration: none;
	display: block;
	margin-top: 2px;
}
.left-block-content ul li a:hover {
	color: #7a7a7a;
}
.content {
	float: left;
	width: 520px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3d3d;
	padding: 10px;
}
.content h1 {
	font-size: 13.86px;
	color: #000000;
	margin-bottom: 7px;
}
.content p {
	margin-bottom: 10px;
}
.content p a {
	color: #3d3d3d;
	text-decoration: underline;
}
.content p img {
	margin-right: 15px;
}
.right-blocks {
	float: left;
	width: 220px;
}
.right-block {
	width: 220px;
}
.right-block-title {
	font-size: 14.73px;
	background-image: url(right-block-title.png)/*tpa=http://goldline-russia.ru/img/right-block-title.png*/;
	height: 27px;
	color: #FFF;
	padding-top: 8px;
	text-align: center;
}
.right-block-content {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	border-bottom-style: none;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 15px;
}
.right-block-bottom {
	background-image: url(right-block-bottom.png)/*tpa=http://goldline-russia.ru/img/right-block-bottom.png*/;
	height: 23px;
	margin-bottom: 10px;
}
.footer {
	background-image: url(footer-bg.png)/*tpa=http://goldline-russia.ru/img/footer-bg.png*/;
	height: 80px;
	margin-top: 20px;
	font-size: 12.5px;
	color: #FFF;
}
.footer a {
	color: #333333;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer-logo {
	text-align: center;
	float: left;
	width: 240px;
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12.5px;
	color: #ffffff;
}
.footer-stat {
    right: 150px;  Положение от правого края 
   )

.footer-copy (
	text-align: center;
	width: 100px;
	padding-top: 26px;
	float: left;
)
.footer-right {
	text-align: center;
	width: 220px;
	padding-top: 26px;
	float: left;
}
.left-block-sep {
	height: 3px;
	margin-top: 3px;
	margin-bottom: 7px;
	background-image: url(../img/left-block-sep.png);
}
.right-block-sep {
	height: 3px;
	margin-top: 3px;
	margin-bottom: 7px;
	background-image: url(../img/right-block-sep.png);
}
